{
  "name": "binar-challenge-chapter-7",
  "version": "1.0.0",
  "description": "A web created from binar challenge",
  "main": "index.js",
  "scripts": {
    "start": "set DEBUG=binar-chapter-5:* & nodemon ./bin/www"
  },
  "license": "MIT",
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "ejs": "~2.6.1",
    "express": "^4.17.1",
    "express-flash": "^0.0.2",
    "express-session": "^1.17.3",
    "http-errors": "~1.6.3",
    "morgan": "~1.9.1",
    "passport": "^0.6.0",
    "passport-local": "^1.0.0",
    "pg": "^8.7.3",
    "sequelize": "^6.20.0",
    "sequelize-cli": "^6.4.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  },
  "author": "Agus"
}
